<div class="container"  mat-padding fxLayout="row" fxLayoutWrap="no-wrap" fxLayoutAlign="center start" fxLayoutGap="15px">
  <mat-grid-list cols="4" rowHeight="250px">
      <mat-grid-tile
          *ngFor="let item of allpeople1">
          <!-- <div class="container" style="margin-left: auto;margin-right: auto;"> -->
          <mat-card class="example-card example-card-container" >
              <mat-card-header>
                <div mat-card-avatar class="example-header-image"></div>
                <mat-card-title class="font-h">{{item.name}}</mat-card-title>
                <mat-card-subtitle>{{item.sex}}</mat-card-subtitle>
              </mat-card-header>
              <mat-card-content class="text-muted">
                <p>ชนิดวัคซีนที่ได้รับ : {{item.type}}</p>
                <!-- <p>{{item.ID}}</p> -->
              </mat-card-content>
              <mat-card-actions>
                <a [routerLink]="['/showcard',item.ID]">เพิ่มเติม</a>
              </mat-card-actions>
          </mat-card>
            <!-- <br> -->
          <!-- </div> -->
      </mat-grid-tile>
    </mat-grid-list>
  </div>
  